# Make command program

target: program 

# -lm for using functions in libm.so
program: program.o func.o
	ch dllink program cplusplus program.o func.o -lm
program.o:  program.cpp
	ch dlcomp program.dl cplusplus program.cpp
func.o:  func.cpp
	ch dlcomp program.dl cplusplus func.cpp
clean:
	rm -f *.o program 

